### Method

# Handy ComboRow get_use_subtitle

#### Declaration [src]

    gboolean
    hdy_combo_row_get_use_subtitle (
      HdyComboRow* self
    )

#### Description [src]

Gets whether the current value of `self` should be displayed as its subtitle.

Available since: | 1.0

Gets property | `Handy.ComboRow:use-subtitle`

#### Return value

Returns: | `gboolean`
| Whether the current value of `self` should be displayed as its subtitle.